summaryrefslogtreecommitdiff
path: root/test/cases/librechroot.bats
diff options
context:
space:
mode:
Diffstat (limited to 'test/cases/librechroot.bats')
-rw-r--r--test/cases/librechroot.bats4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/cases/librechroot.bats b/test/cases/librechroot.bats
index 7e8504d..7d05ebc 100644
--- a/test/cases/librechroot.bats
+++ b/test/cases/librechroot.bats
@@ -13,13 +13,13 @@ load ../lib/common
# TODO: inspect /repo/* more
}
-@test "librechroot respects exit status if out isnt a tty" (
+@test "librechroot respects exit status if out isnt a tty" {
require network sudo || skip
set -o pipefail
{ testsudo librechroot -l "$BATS_TEST_NAME" run bash -c 'exit 3' | cat; } || status=$?
[[ $status == 3 ]]
-)
+}
@test "librechroot creates ca certificates" {
require network sudo || skip